#mvp-footer {
    padding-top: 80px;
    padding-bottom: 200px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

#id-footer-group1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-items: center;
    gap: 20px;
}

#id-footer-button-group {
    gap: 10px;
}

#id-footer-button-group > div {
    width: 160px;
}

#id-footer-button-group > :first-child {
    display: none;
}

#mvp-footer img {
    width: 300px;
}

#id-footer-address {
    display:flex;
    flex-direction: column;
    gap: 20px;
}
#id-footer-link-1 {
    display:block;
}



@media (min-width: 768px) {
    #mvp-footer {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 400px;
    }

    #id-footer-link-1 {
        display: none;
    }

    #id-footer-group1 {
        display: flex;
        flex-direction: column;
        gap: 40px;
        align-items: flex-start;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #id-footer-button-group {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding-top: 40px;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #id-footer-button-group > :first-child {
        display: inline;
    }

}